import { apiLazadaSeller } from './init';

/**
 *
 * @returns {Promise<LazadaSellerInfo>}
 */
export const getLazadaSellerInfo = async () => {
  const result = await apiLazadaSeller.get('/site/globalData');
  return result.result.globalData;
};
